/* --- IE 11 and 10 --- */

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	.emo-wrapper {
		display: block;
	}
	.emo .slide-captions {
		padding-top: 80px;
	}
	.stations-view > a {
		width: calc(100% / 3 - 15.5px);
	}
	.product-list > a {
		width: calc(100% / 3 - 15.5px);
	}
	.emo .search .tab-content .form-col-3 > div {
		width: calc(100% / 3 - 15.5px);
	}
	.head-vianor .head-right .head-shopcart {
		background-position-x: 0;
	}
	.head-menu.sticky .menu-shopcart a {
		background-position-x: 0;
	}
	.select-opt > b {
		margin-right: 0;
	}
	.product-list-details .select-opt > b {
		margin-right: 15px;
	}
	.product-view .product-actions .select-opt > b {
		margin-right: 10px;
	}
	.shopping-cart .product .product-quantity .select-opt > b {
		margin-right: 10px;
	}
	.table .th .ef27 img,
	.table .th .ef24 img,
	.table .th .ef23 img {
		margin: 0 auto;
	}
	.head-menu nav > div:hover > div {
		max-height: 1000px;
	}
	.service-station-select .select-opt > b {
		background-position-x: right -55px;
	}
	.col-3 > div {
		width: calc(100% /3 - 15.5px);
	}
	.services-view > a img {
		transition: none;
	}
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) and (max-width: 580px) {
	.product-list > a {
		width: calc(100% / 2 - 15.5px);
	}
	.stations-view > a {
		width: calc(100% / 2 - 15.5px);
	}
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) and (max-width: 360px) {
	.product-list > a {
		width: calc(100% / 1 - 15.5px);
	}
	.stations-view > a {
		width: calc(100% / 1 - 15.5px);
	}
}
/* --- IE 11 and 10 end --- */


/* --- IE 9 and earlier --- */
/*
	.emo-wrapper {
		display: block;
	}
	.emo .slide-captions {
		padding-top: 80px;
	}
	.stations-view > a {
		width: calc(100% / 3 - 15.5px);
	}
	.product-list > a {
		width: calc(100% / 3 - 15.5px);
	}
	.emo .search .tab-content .form-col-3 > div {
		width: calc(100% / 3 - 15.5px);
	}
	.head-vianor .head-right .head-shopcart {
		background-position-x: 0;
	}
	.head-menu.sticky .menu-shopcart a {
		background-position-x: 0;
		display: block;
		line-height: 48px;
	}
	.ie9 .select-opt > b {
		margin-right: 0;
	}
	.table .th .ef27 img,
	.table .th .ef24 img,
	.table .th .ef23 img {
		margin: 0 auto;
	}
	.head-menu nav > div:hover > div {
		max-height: 1000px;
	}

@media screen and (max-width: 580px) {
	.product-list > a {
		width: calc(100% / 2 - 15.5px);
	}
	.stations-view > a {
		width: calc(100% / 2 - 15.5px);
	}
}
@media screen and (max-width: 360px) {
	.product-list > a {
		width: calc(100% / 1 - 15.5px);
	}
	.stations-view > a {
		width: calc(100% / 1 - 15.5px);
	}
}

*/
/* --- IE 9 and earlier end --- */